﻿@charset "utf-8";
body {
	background:url(../../images/product/product_bg.png) center top no-repeat;	
}

#header {
	margin-bottom: 0px;
}
#kv {
	position: relative;
	height: 305px;
	margin-bottom: 30px;
	width: 100%;
	overflow: hidden;
}
#line_shadow {
	width: 100%;
	position: absolute;
	z-index: 50;
	background: url(../../images/product/line_shadow.png) center center;
	top: 380px;
	height: 13px;
}
#slide_area {
	float: left;
	width: 530px;
	padding-top: 0px;
}
#slide {
	width: 530px;
	height: 230px;
	display: block;
	overflow: hidden;
}
#slide_text {
	text-align: center;
}
#info_area {
	padding-top: 40px;
	float: right;
	width: 415px;
	right: 15px;
	position: relative;
}
#content_area {
	position: relative;
	
}

#product_group {
    
    overflow:hidden;
    width:100%;
    height:200px;
    margin-bottom:15px;
}

#product_title {
	font-size:50px;
	color: #00439a;
	font-weight: bold;
	margin-bottom: 10px;
	width: 100%;
	line-height:1em;
	overflow: hidden;
}
#product_subtitle {
	font-size: 18px;
	color: #b28b33;
	line-height: 1.2em;
	height: 2.4em;
	overflow: hidden;
	width: 390px;
	margin: 0px 0px 10px 15px;
}
#product_info {
	color: #666;
	line-height: 1.5em;
	height: 4.5em;
	overflow: hidden;
	width: 390px;
	margin: 0px 0px 35px 15px;
}
#product_brand {
	overflow: hidden;
	height: 53px;
	position: relative;
	width: 90%;
	margin-left: 15px;
}
#product_brand > li {
	float: left;
	margin: 5px;
}
#product_brand > li > a > img {
	width: 42px;
	height: 43px;
}
#info_area > img {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

#comapre_check {
	position:absolute;
	top:-5px;
	right:0px;
	background:url(../../images/product/compare_check_box_bg.png);
	height:22px;
	padding:0px 5px 0px 25px;
	color:#666;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	line-height:22px;
	
	
}



#comapre_check  input {
	
	position:absolute;
	top:2px;
	left:3px;
}


#features_area {
	overflow: hidden;
	margin-bottom: 20px;
}
#features_area > .features_block {
	float: left;
	width: 48%;
	position: relative;
	padding-right: 10px;
}

#features_title {
	font-weight: bold;
	color: #00347f;
	margin-bottom: 10px;
}
#features_list {
	overflow: hidden;
	position: relative;
	margin-left:10px;
}
#features_list > li {
	position: relative;
	padding: 5px 5px 5px 12px;
	color: #666;
	line-height:1.5em;
}
#features_list > li > div {
	position: absolute;
	background: url(../../images/icon.png) -38px -22px;
	width: 3px;
	height: 3px;
	top: 13px;
	left: 3px;
}
#features_line {
	border-right: 1px solid #cecece;
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0px;
	right:0px;
}
/* slider*/	
#slide_btn {
	height: 68px;
	position: relative;
}
#slide_btn .slide_btn {
	position: absolute;
	background: url(../../images/icon.png);
	display: block;
	width: 9px;
	height: 23px;
	top: 30px;
	cursor: pointer;
}
#slide_btn #slide_left_btn {
	background-position: -173px 0px;
	left: 70px;
}
#slide_btn #slide_left_btn:hover {
	background-position: -173px -23px;
}
#slide_btn #slide_right_btn {
	background-position: -182px 0px;
	right: 65px;
}
#slide_btn #slide_right_btn:hover {
	background-position: -182px -23px;
}
#mask {
	position: absolute;
	top: 25px;
	left: 100px;
	overflow: hidden;
}
#mask ul {
	overflow: hidden;
}
#mask li {
	float: left;
	margin: 0px 5px 0px  5px;
}
#mask a {
	display: block;
	border: 1px solid #FFF;
	width: 70px;
	height: 33px;
	overflow: hidden;
}
#mask a:hover {
	border: 1px solid #FFF
}
#mask a img {
	width: 70px;
	height: 33px;
}
